/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 10000;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 10px; 
		left: 50%;
		margin-left: -250px;
		width: 487px;
		height:689px;
		background:url(../images/large.jpg);
		position: absolute;
		z-index: 100000;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
.popup_shell{
	padding:0px;
}		
.popup_shell h2{
	color:#035a78;
	text-transform:uppercase;
	font-weight:800;
	padding: 0 0 4px 0; 
	background:none;
	font-size:20px;
}
.popup_shell b{
	color:#444;
	display:block;
	padding-bottom:5px;
}
.popup_shell h2 span{
	color:#008a09;
}
.popup_shell ul{
	margin:0;
	padding: 10px 0 0 0;
	list-style:none;
}
.popup_shell li{
	padding-bottom:10px;
	display:block;
	float:left;
}
.popup_shell li label{
	width:126px;
	display:block;
	float:left;
	color:#666;
	padding: 4px 0 0 0;
}
.popup_shell li input{
	width:350px;
	padding:4px;
	float:left;
	color:#666;
	font-size:11px;
	height:22px;
	outline:none;
}
.popup_shell li textarea{
	width:350px;
	padding:4px;
	float:left;
	color:#666;
	font-size:11px;
	height:62px;
	outline:none;
}
.submit{
	cursor:pointer;
	border:none;
	outline:none;
	float:right !important;
	margin: 10px 0 0 127px;
	background:url(../images/submit.png);
	width:99px !important;
	height:31px !important;
}
.submit:hover{
	background:url(../images/submit.png) 0px 31px;
}		
.popup_second{
	padding:0;
}		
.popup_second h2{
	color:#035a78;
	text-transform:uppercase;
	font-weight:800;
	padding: 0 0 4px 0; 
	background:none;
	font-size:20px;
}			
.popup_second h2 span{
	color:#008a09;
}
.popup_second h3{
	color:#333;
	font-weight:800;
	padding: 0 0 0 0; 
	font-size:16px;
}
.popup_second h3 span{
	color:#06C;
}						
.popup_second_left{
	width:184px;
	float:left;
	padding-right:15px;
	margin-top:15px;
}
.popup_second_left ul{
	margin:0;
	padding: 0 0 0 0;
	list-style:none;
}
.popup_second_left li{
	padding-bottom:5px;
	display:block;
	float:left;
}
.popup_second_left li label{
	width:126px;
	display:block;
	float:left;
	color:#444;
	padding: 4px 0 0 0;
}
.popup_second_left li input{
	width:175px;
	padding:2px;
	float:left;
	color:#666;
	font-size:11px;
	height:22px;
	outline:none;
}
.sign_in{
	cursor:pointer;
	border:none;
	outline:none;
	float:right !important;
	margin: 10px 0 0 0px;
	background:url(../images/sign_in.png);
	width:99px !important;
	height:31px !important;
}
.sign_in:hover{
	background:url(../images/sign_in.png) 0px 31px;
}		
.popup_second_right{
	width:300px;
	float:left;
	border-left: 1px solid #CCC;
	padding-left:20px;
	margin-top:15px;
}		
.popup_second_right ul{
	margin:0;
	padding: 0 0 0 0;
	list-style:none;
}
.popup_second_right li{
	padding-bottom:5px;
	display:block;
	float:left;
}
.popup_second_right li label{
	width:300px;
	float:left;
	color:#444;
	padding: 4px 0 0 0;
}
.popup_second_right li input{
	width:289px;
	padding:2px;
	float:left;
	color:#666;
	font-size:11px;
	height:22px;
	outline:none;
}		
.popup_second_right li select{
	width:297px;
	padding:2px;
	height:30px !important;
	float:left;
	color:#666;
	font-size:11px;
	height:22px;
	outline:none;
}		
.sign_up{
	cursor:pointer;
	border:none;
	outline:none;
	float:right !important;
	margin: 10px 0 0 0px;
	background:url(../images/sign_up.png);
	width:99px !important;
	height:31px !important;
}
.sign_up:hover{
	background:url(../images/sign_up.png) 0px 31px;
}		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 28px;
		right:-22px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		background:none;
		} 
		.reveal-modal .close-reveal-modal:hover {
		color: #333;
		background:none;
		} 
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/
